@td_theme_color: #009cbc;
@td_theme_color2: #585857;
@td_theme_color3: #e84610;
@td_grid_border_color: #ededed;

@font1: -apple-system, '.SFNSText-Regular', 'San Francisco', 'Roboto',
  'Segoe UI', 'Helvetica Neue', 'Lucida Grande', sans-serif;
@font2: 'newspaper', sans-serif;

@td_black: #222; //titles / black links / used for bg elements
@td_text_color: #111; //normal text color

@td_lazy_load: opacity 0.3s; // transition for the lazy load animation for opacity

//the base path for the css
//@td_css_path:'../'; //for debug
@td_css_path: ''; //for live

//transition time for all the elements
@td_transition_time: 0.4s;
